<div class="container" *ngIf="authService.isLogged | async ">
    <mat-card-title id="menu-titulo" style="text-align: center;" >Menu</mat-card-title>
<br>
<section class="contenedor" style="min-height: 80vh;">

    <div class="cajas">
        <mat-card class="caja1">

            <mat-card-header>
                <mat-card-title>Tareas</mat-card-title>
            </mat-card-header>
            <img
                src="./assets/img/todo.png">
            <!--https://image.freepik.com/vector-gratis/grupo-personajes-personas-negocios_24877-56506.jpg-->
            <!--https://icr-evolution.com/wp-content/uploads/2017/10/people.jpg-->
            <mat-card-content>
                <mat-card-subtitle>Modulos</mat-card-subtitle>

                <nav>
                    <ul>
                        <li>
                            <mat-icon class="md-18" style="color: rgb(15, 145, 15);
                        font-size: 22px; margin-top: 0.2%;">person_pin</mat-icon>
                            <a class="aligned-with-icon" routerLink="/listarMisTareas">Mis Tareas</a>
                        </li>
                        <li>
                            <mat-icon class="md-18" style="color: rgb(15, 145, 15);
                        font-size: 22px; margin-top: 0.2%;">person_pin</mat-icon>
                            <a class="aligned-with-icon" href="listarMisFlujos">Mis Flujos</a>
                        </li>

                        <li>
                            <mat-icon class="md-18" style="color: rgb(15, 145, 15);
                        font-size: 22px; margin-top: 0.2%;">person_pin</mat-icon>
                            <a class="aligned-with-icon" href="listarEquipo">Mi Equipo</a>
                        </li>

                    </ul>
                </nav>

            </mat-card-content>
        </mat-card>
    </div>

</section>
</div>
